html, body  {
	font-family: arial;
	font-size: 16px;
    height: auto;

	margin: 0;
	padding: 0;
}

header {
	margin-bottom: 50px;
}

.btn {
	border: none;
	outline-style: none;
}

a:hover {
	text-decoration: none;
	color: red;
}

.wrapper {
	width: 100%;
	height: auto;

	padding-top: 50px;
	padding-bottom: 50px;
}

.container {
	width: 75%;
}

/*********************************************
		
				MENU

*********************************************/

#hamburger {
	display: block;

	margin-bottom: 30px;
}

.block-menu {
	display: block;
}

.with--menu {
	margin-left: -100%;
}

/*
@media screen and (min-width: 550px) and (max-width: 2000px) {
}

@media screen and (max-width: 550px) {
	#hamburger {
		display: block;		
	}
	.block-menu {
		display: none;
	}
	.with--menu {
		display: block;
		margin-left: 0;
	}
}
*/